name: "TV"
home_url: /tv/
description: "Bring your apps, games, and content to the biggest screen in the house."
content_license: cc3-apache2
buganizer_id: 30209417
parent_project_metadata_path: /about/_project.yaml
